package com.brilliance.isc.vo.manager;

import com.brilliance.isc.model.BaseEntity;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.util.Date;

@Data
public class TdhVo extends BaseEntity {

    private static final long serialVersionUID = 615674319015425541L;
    /**
     * 主键
     */
    private String inr;
    //币种
    private String cur;
    private String curname;
    /**
     * 日期
     */
    private String dat;
    //节假日来源 0-任工输入，1-批量导入
    private String datesource;
    /**
     * 节日名
     */
    private String dateday;

    private String datStr;

    private String begdat;

    private String enddat;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public String getDat() {
        return dat;
    }

    public void setDat(String dat) {
        this.dat = dat;
    }

    public String getDatesource() {
        return datesource;
    }

    public void setDatesource(String datesource) {
        this.datesource = datesource;
    }

    public String getDateday() {
        return dateday;
    }

    public void setDateday(String dateday) {
        this.dateday = dateday;
    }
}
